### Method

# Gtk.AboutDialog.get_documenters

#### Declaration [src]

    const char* const*
    gtk_about_dialog_get_documenters (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the string which are displayed in the “Documenters” tab of the secondary credits dialog.

Gets property | `Gtk.AboutDialog:documenters`

#### Return value

Returns: An array of `utf8`
A `NULL`-terminated string array containing the documenters. The array is owned by the about dialog and must not be modified.
Ownership is not transferred to the caller